<ART ID="1250046" PID="2306" JID="141" BPAGE="1250046-1" EPAGE="1250046-9" PII="S0129183112500465" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPLORATION OF THE PARAMETER SPACE IN AN AGENT-BASED MODEL OF TUBERCULOSIS SPREAD:</MTI>
<RTI>Exploration of the Parameter Space in an Agent-Based Model of Tuberculosis Spread</RTI>
<STI>EMERGENCE OF DRUG RESISTANCE IN DEVELOPING VS DEVELOPED COUNTRIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AQUINO L.</FNM>
<SNM>ESPINDOLA</SNM>
<EAD>aquinoespindola@id.uff.br</EAD>
<X-REF REFID="S0129183112500465AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANIEL</FNM>
<SNM>GIRARDI</SNM>
<EAD>girardi@if.uff.br</EAD>
<X-REF REFID="S0129183112500465AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500465AF001">Departmento de F&#x00ED;sica, Instituto de Ci&#x00EA;ncias Exatas-ICEx, Universidade Federal Fluminense Volta Redonda, RJ, 27.213-250, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>THADEU J. P.</FNM>
<SNM>PENNA</SNM>
<EAD>tjpp@if.u.br</EAD>
<X-REF REFID="S0129183112500465AF002"></X-REF>
<X-REF REFID="S0129183112500465AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500465AF002">Departmento de F&#x00ED;sica, Instituto de Ci&#x00EA;ncias Exatas-ICEx, Universidade Federal Fluminense Volta Redonda, RJ, 27.213-250, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183112500465AF003">National Institute of Science and Technology for Complex Systems, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>CHRIS T.</FNM>
<SNM>BAUCH</SNM>
<EAD>cbauch@uoguelph.ca</EAD>
<X-REF REFID="S0129183112500465AF004"></X-REF>
</AUT>
<AFF ID="S0129183112500465AF004">Department of Mathematics and Statistics, University of Guelph, Guelph, Ontario N1G 2K1, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>ALEXANDRE S.</FNM>
<SNM>MARTINEZ</SNM>
<EAD>asmartinez@ffclrp.usp.br</EAD>
<X-REF REFID="S0129183112500465AF005"></X-REF>
<X-REF REFID="S0129183112500465AF006"></X-REF>
</AUT>
<AUT>
<FNM>BRENNO C. T.</FNM>
<SNM>CABELLA</SNM>
<EAD>brenno@usp.br</EAD>
<X-REF REFID="S0129183112500465AF006"></X-REF>
</AUT>
<AFF ID="S0129183112500465AF005">National Institute of Science and Technology for Complex Systems, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183112500465AF006">Faculdade de Filosofia, Ci&#x00EA;ncias e Letras de Ribeir&#x00E3;o Preto, Universidade de S&#x00E3;o Paulo, Avenida dos Bandeirantes, 3900, 14.040-901, Ribeir&#x00E3;o Preto, S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2011</RE>
<AC>13 May 2012</AC>
<![CDATA[<PUB>21 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In this work we present an agent-based model for the spread of tuberculosis where the individuals can be infected with either drug-susceptible or drug-resistant strains and can also receive a treatment. The dynamics of the model and the role of each one of the parameters are explained. The whole set of parameters is explored to check their importance in the numerical simulation results. The model captures the beneficial impact of the adequate treatment on the prevalence of tuberculosis. Nevertheless, depending on the treatment parameters range, it also captures the emergence of drug resistance. Drug resistance emergence is particularly likely to occur for parameter values corresponding to less efficacious treatment, as usually found in developing countries.</P>
</ABST>
<KWDG>
<KWD>Computational epidemiology</KWD>
<KWD>tuberculosis</KWD>
<KWD>cellular automata</KWD>
<KWD>stochastic models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Cc</KWD>
<KWD>05.10.-a</KWD>
<KWD>05.10.Ln</KWD>
</KWDG>
</FRONT>
</ART>
