<ART ID="1250041" PID="2306" JID="141" BPAGE="1250041-1" EPAGE="1250041-10" PII="S0129183112500416" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON THE MODEL OF CONSENSUS FORMATION IN INTERNET BASED ON THE DIRECTED GRAPH</MTI>
<RTI>Model of Consensus Formation in Internet Based on the Directed Graph</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAOLANG</FNM>
<SNM>HU</SNM>
<EAD>huchaolang@scu.edu.cn</EAD>
<X-REF REFID="S0129183112500416AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500416AF001">College of Mathematics, Sichuan University, Chengdu, 610064, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>RONGJUN</FNM>
<SNM>WU</SNM>
<EAD>eugen_woo@163.com</EAD>
<X-REF REFID="S0129183112500416AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIAYONG</FNM>
<SNM>LIU</SNM>
<EAD>ljy@scu.edu.cn</EAD>
<X-REF REFID="S0129183112500416FN001"></X-REF>
<X-REF REFID="S0129183112500416AF002"></X-REF>
</AUT>
<FTN ID="S0129183112500416FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183112500416AF002">Institute of Information Security, Sichuan University, Chengdu, 610064, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2011</RE>
<AC>19 April 2012</AC>
<![CDATA[<PUB>8 June 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper constructs a model of the consensus formation in Internet based on the directed graph after analyzing the classical models of the social consensus formation, sets up the rules for the evolvement of opinions of agents and induces the evolving algorithm of consensus in Internet. The paper presents some key parameters such as the influence area of the mainstream media, the average influence of the mainstream media, the average self-persisting ability of agents and etc. Simulation results on a small-world networks show that the less the average self-persisting capability of the agents is, the easier the guidance of the media will be. The stronger the average influence of the main stream media is, the easier the mainstream media guides the consensus. These results reflect the formation law of the network consensus and are consistent approximately with the real circumstance.</P>
</ABST>
<KWDG>
<KWD>Consensus formation in Internet</KWD>
<KWD>the directed graph</KWD>
<KWD>mathematical model</KWD>
<KWD>the mainstream media</KWD>
<KWD>the guidance to the consensus formation</KWD>
<KWD>small-world networks</KWD>
</KWDG>
</FRONT>
</ART>
