<ART ID="1250043" PID="2306" JID="141" BPAGE="1250043-1" EPAGE="1250043-10" PII="S012918311250043X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPREHENSIVE DFT STUDY OF ZINC OXIDE IN DIFFERENT PHASES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BAKHTIAR</FNM>
<SNM>UL HAQ</SNM>
<X-REF REFID="S012918311250043XAF001"></X-REF>
<X-REF REFID="S012918311250043XAF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>AFAQ</SNM>
<X-REF REFID="S012918311250043XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>AHMED</SNM>
<EAD>rashidahmed@utm.my</EAD>
<X-REF REFID="S012918311250043XFN001"></X-REF>
<X-REF REFID="S012918311250043XAF002"></X-REF>
</AUT>
<FTN ID="S012918311250043XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>NASEEM</SNM>
<X-REF REFID="S012918311250043XAF001"></X-REF>
</AUT>
<AFF ID="S012918311250043XAF001">Center of Excellence in Solid State Physics, University of the Punjab, Quid-e-Azam Campus, Lahore 54590, <CNY>Pakistan</CNY></AFF>
<AFF ID="S012918311250043XAF002">Department of Physics, Faculty of Science, Universiti Teknologi Malaysia, 81310 Johor Bahru, Johor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2012</RE>
<AC>26 April 2012</AC>
<![CDATA[<PUB>15 June 2012</PUB>]]>
</HIST>
<ABST>
<P>A density functional study for structural and electronic properties of Zinc Oxide (ZnO), in wurtzite, rock salt and zinc-blende phases has been performed using full potential-linearized augmented plane wave/linearized augmented plane wave plus local ideal orbital (FP-LAPW/L(APW+lo) approach as realized in WIEN2k code. To approximate exchange correlation energy and corresponding potential, a special GGA parameterized by Wu&#x2013;Cohen has been implemented. Our results of lattice constants, bulk moduli as well as for internal parameter with GGA-WC are found to be more reliable. This study reveals that value of internal parameter decreases with increasing volume whereas computed electronic band structure confirms the direct band gap behavior of <F><RM>ZnO</RM></F> in B4 and B3 phases while indirect band gap behavior in B1 phase. Moreover, two fold degeneracy at the maxima of valence band for B4 and B1 phases whereas three fold for B3 is observed. A detailed comparison with experimental and other first principles studies is also made.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD>density functional theory</KWD>
<KWD>generalized gradient approximation</KWD>
<KWD>semiconductors</KWD>
<KWD>electronic structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.20.Nr</KWD>
<KWD>71.20.&#x00B1;b</KWD>
</KWDG>
</FRONT>
</ART>
