<ART ID="1250045" PID="2306" JID="141" BPAGE="1250045-1" EPAGE="1250045-15" PII="S0129183112500453" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF THE HIGH-ORDER CORRELATION ON INFORMATION FILTERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0129183112500453AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN-GUO</FNM>
<SNM>LIU</SNM>
<EAD>liujg004@gmail.com</EAD>
<X-REF REFID="S0129183112500453AF001"></X-REF>
<X-REF REFID="S0129183112500453AF002"></X-REF>
</AUT>
<AUT>
<FNM>JING</FNM>
<SNM>NI</SNM>
<X-REF REFID="S0129183112500453AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI</FNM>
<SNM>LENG</SNM>
<X-REF REFID="S0129183112500453AF001"></X-REF>
<X-REF REFID="S0129183112500453AF002"></X-REF>
</AUT>
<AUT>
<FNM>KERUI</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0129183112500453AF001"></X-REF>
<X-REF REFID="S0129183112500453AF002"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0129183112500453AF001"></X-REF>
<X-REF REFID="S0129183112500453AF002"></X-REF>
<X-REF REFID="S0129183112500453AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIAOMING</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0129183112500453AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500453AF001">School of Business, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500453AF002">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500453AF003">Department of Physics, University of Fribourg, Fribourg CH-1700, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 April 2012</RE>
<AC>7 May 2012</AC>
<![CDATA[<PUB>15 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we empirically investigate the statistical properties of the user correlation network in terms of their common rated objects on MovieLens, and find that it has high clustering coefficient and ultra small average distance, which is close to the fully connected network. We argue that the above characteristics come from the fact that large-degree objects build lots of fully connected subnetworks by using the node projection method. By introducing the user global similarity, measured by the product of two users' similarity vectors, we present an effective way to identify users' specific interests by weakening the mainstream interests and noise interests. Numerical results show that we are able to obtain accurate and diverse recommendations by considering the second-order correlation redundant information simultaneously, which outperforms the state-of-the-art collaborative filtering (CF) methods. This work suggests that statistical properties of the user correlation network is an important factor to improve the performances of information filtering algorithms.</P>
</ABST>
<KWDG>
<KWD>Information filtering</KWD>
<KWD>user-object bipartite networks</KWD>
<KWD>collaborative filtering</KWD>
<KWD>common neighbors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Ge</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
